# Generated by Django 3.2.8 on 2022-01-14 14:27

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0031_auto_20220114_1527"),
        ("shared", "0001_initial"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Person",
        ),
    ]
